janitor duty (merges from 3.0) and cleanup compiler warning on SuSE 9 in the end...
[kai/samba.git] / packaging / Fedora / samba.pamd
1 auth     required       /lib/security/pam_stack.so service=system-auth
2 session  required       /lib/security/pam_stack.so service=system-auth
3 account  required       /lib/security/pam_stack.so service=system-auth
4 password required       /lib/security/pam_stack.so service=system-auth